Subject: Re: Excessive CPU load (cygrunsrv.exe, tail.exe, etc)
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2004 05:06:47 -0700

Steve B wrote:
> 
> When I am playing the freely available standalone
> version of Return to Castle Wolfenstein called Enemy
> Territory and I have various cygwin programs such as
> apache's httpd, tail.exe, cygrunsrv.exe, bash.exe, or
> whatnot running, ET will lock up and when I bring up
> the task manager, seemingly random cygwin processes
> will be hogging the CPU until I kill it.  

If you happen to be using Process Explorer from sysinternals.com then
that's the culprit.  If you have the "modules" display enabled and
happen to click on or otherwise display info about a cygwin process, the
result is a 100% hang until you kill the cygwin process.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/